import React from 'react';
import { shallow } from 'enzyme';
import Instagram from './index';

describe('Instagram', () => {
  it('should render without crashing', () => {
    shallow(<Instagram />);
  });
});
